
Figure - Bug #117778
【IOVDEV-25655】【VC1】【0072】【台架】【EE环境】【副屏】副屏同步中控播放冥想中的动画时可以打
开控制中心
2023-05-06 13:44 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230505 10：31

【前提条件】：车机上电，中控播放冥想中的动画视频

【操作步骤】

1. 副屏同步播放中控的动画视频时，向下滑动

【实际结果】

副屏显示控制中心

【期望结果】

沉浸情况下，中控屏不能打开控制中心，副屏也不能打开控制中心

【车架号】：

【备注】：

视频地址：

【影响版本】：01.00.0094.c103

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-05-06 18:12 - CD TPM-王祥林

- Category set to CD-FW

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#2 - 2023-05-08 14:15 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

此问题应该是三屏联动app的需求，请咨询华人运通副屏需求阮馨怡

#3 - 2023-05-09 16:01 - CDTS_Test 吴诗雨
- Status changed from ASSIGNED to RESOLVED

#4 - 2023-05-09 16:02 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-09 16:06 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

10点31分副屏同步播放中控的动画视频时可以打开控制中心.7z 168 KB 2023-05-06 CDTS_Test 吴诗雨

沉浸模式副屏同步播放中控的动画视频情况下可以打开控制中心.mp4 5.08 MB 2023-05-06 CDTS_Test 吴诗雨
